CairoSurface::flush
CairoSurface::getDeviceOffset
CairoSurface
PHP Manual

# CairoSurface::getContent

(PECL cairo >= 0.1.0)

CairoSurface::getContent — The getContent purpose

### Description

public int CairoSurface::getContent ( void )

The method description goes here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

Description...

### Examples

Example #1 CairoSurface::getContent() example

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method()

CairoSurface::flush
CairoSurface::getDeviceOffset
CairoSurface
PHP Manual